@charset "UTF-8";

#setmatch_00271 picture,
#setmatch_00271 img {
    display: block !important;
}

#setmatch_00271 {
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
    width: 1200px;
}

#setmatch_00271 .setmatch_00271_inner {
    text-align: center;
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    color: #333;
    background-color: #fff;
}

/* PC only / SP only */
#setmatch_00271 .sp_only {
    display: none !important;
}
#setmatch_00271 .pc_only {
    display: block !important;
}

#setmatch_00271 .pic img {
    width: 100%;
}

#setmatch_00271 .mv_wrapper {
    position: relative;
}

/* btn below MV */
#setmatch_00271 .link_btn {
    padding: 50px 0 40px;
    text-align: center;
    background-color: #fff;
}

#setmatch_00271 .link_btn a {
    display: inline-block;
}

#setmatch_00271 .link_btn img {
    width: 100% !important;
    max-width: 473px;
    margin: 0 auto;
}

/* detail link */
#setmatch_00271 .detail_link {
    text-align: right;
    padding: 30px 0 10px;
    background-color: #fff;
}

#setmatch_00271 .detail_link a {
    color: #0067cc;
    text-decoration: underline;
    font-size: 16px;
}

/* notice */
#setmatch_00271 .cont_notice {
    background: #fff;
    padding: 30px 0;
}

#setmatch_00271 .cont_notice .cont_notice_inner {
    font-size: 16px;
    padding: 0 20px;
    margin: 0 auto;
}

#setmatch_00271 .cont_notice ul {
    text-indent: -1em;
    padding-left: 1em;
    text-align: left;
    list-style: none;
}

#setmatch_00271 .cont_notice ul li {
    margin-bottom: 5px;
}

#setmatch_00271 .cont_notice ul li:last-child {
    margin-bottom: 0;
}

#setmatch_00271 .notice_red {
    color: #E50044;
    text-decoration: underline;
}

/* SP */
@media screen and (max-width: 768px) {
    #setmatch_00271 .pc_only {
        display: none !important;
    }
    #setmatch_00271 .sp_only {
        display: block !important;
    }

    #setmatch_00271 {
        padding: 0;
        margin-bottom: 0;
        width: 100vw;
        margin-left: calc(-10px);
    }

    #setmatch_00271 .setmatch_00271_inner {
        max-width: 600px;
        padding: 0 10px;
    }

    #setmatch_00271 .link_btn {
        padding: 30px 30px 25px;
    }

    #setmatch_00271 .link_btn img {
        max-width: 100%;
    }

    #setmatch_00271 .detail_link {
        padding: 10px 15px;
    }

    #setmatch_00271 .detail_link a {
        font-size: 14px;
    }

    #setmatch_00271 .cont_notice {
        padding: 30px 0;
    }

    #setmatch_00271 .cont_notice .cont_notice_inner {
        font-size: 14px;
        padding: 0 0 0 5px;
    }
}
